/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html, button, input, select, textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
    height: 100%;
}

body {
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    color:  #434343;
    font-size:  15px;
    line-height:    24px;
    font-weight:    200;
    text-rendering: optimizeLegibility;
}

a {
    text-decoration:    none;
    color:  #434343;
}

ul {
    padding:    0;
	
}

ul li {
    list-style: none;
}

li {
    clear:  both;
	line-height: 1.67em; /*adapt to font size -event button positions- */
}

.content ul {
    margin: 0.75em 0;
    padding: 0 1em;
    list-style: none;
}
.content ul {
    margin: 0.75em 0;
    padding: 0 1em;
    list-style: none;
}

.content ul li {
	/*line-height: 1;*/
}
.content ul li:before,
.content ul.accordion > li > .content > ul > li:before { 
    content: "";
    border-color: transparent #5bc6e8;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 17px;
    position: relative;
	
}

.content ul li,
.content ul.accordion > li > .content > ul > li {
	margin-top: -10px;
}

.content ul li ul li:before {
	content: "o";
	content: "o";
	border: none;
	top: 0;
	color:  #5bc6e8;
}

#tinymce ul {
    margin: 0.75em 0;
    padding: 0 1em;
    list-style: none;
}
#tinymce ul li:before { 
    content: "";
    border-color: transparent #5bc6e8;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 16px;
    position: relative;
}

#tinymce ul li ul li:before {
	content: "o";
	content: "o";
	border: none;
	top: 0;
	color:  #5bc6e8;
}

.content ul.accordion > li {
	margin-top: -1px;
}

accreditations ul li:before,
ul.no-bullets li:before,
.content ul.accordion > li:before {
	content: none;
}

accreditations ul li,
ul.no-bullets li,
.content ul.accordion > li {
	line-height: inherit;
}

ul.no-bullets li {
	line-height: inherit;
}


.content a {
	color:  #5bc6e8;
}

.carousel-inner-wrapper p {
	font-size: 28px;
}

.content a.btn, .content owl-carousel a.btn,
.btn, .owl-carousel .btn {
    display:    block;
    background-color:   #5bc6e8;
    color:  #fff;
    border: 1px solid #32a1ba;
    border-radius:  3px;
    text-align: center;
    height: 100%;
    padding:   13px 5px 13px 5px;
    margin: 60px 0;/*changed from 20 to 60*/
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
	width: 90%;
    width: calc(100% - 12px);
    max-width:  250px;
	line-height: 15px;
	font-weight: 700; /*included: font-weight,padding, line height*/

    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5);
    -moz-box-shadow:    0px 1px 3px 0px rgba(0, 0, 0, 0.2), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5);
    box-shadow:         0px 1px 3px 0px rgba(0, 0, 0, 0.2), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5);
}

.content a.disabled {
	background-color: #bababa;
	border: 1px solid #bababa;
}


.owl-carousel .btn {
	font-weight: normal;
	font-size: 20px;
	padding: 17px 15px;
	max-width: 155px;
}

.btn.small {
    max-width:  85px;
}

.search-btn {
    position:   relative;
    margin:    20px 0 40px 20px;
}

.search-btn span {
    position:   absolute;
    left:   -17px;
    top:    -1px;
    width: 0; 
    height: 0; 
    border-top: 21px solid transparent;
    border-bottom: 21px solid transparent; 
    border-right:   19px solid #5bc6e8; 
    z-index:    2;
}

a.btn-career {
	display: block;
	background-color: #5bc6e8;
	color: #fff;
	border: 1px solid #32a1ba;
	border-radius: 3px;
	text-align: center;
	height: 100%;
	padding: 5px;
	margin: 0;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5);
	width: 100px;
	max-width: 200px;
	line-height: 25px;
	font-weight: 700;
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5);
}

a.btn-career:hover {
	background-color:   #96e5fe;
}
a.btn-career:active {
	background-color:   #169fcb;
}

input.btn-filter {
	
	display: block;
	background-color: #5bc6e8;
	color: #fff;
	border: 1px solid #32a1ba;
	border-radius: 3px;
	text-align: center;
	float: right;
	width: 25%;
	height: 70px;
	margin: 0;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5);
	font-weight: 700;
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5);
}

.vacancy-form {
	margin-bottom: 20px;
}

.vacancy-form input.btn-filter {
	height: auto;
	padding: 10px;
}

.vacancy-detail-location {
	margin-bottom: 20px;
}

.reports {
	margin-top: 20px;
}

input.btn-filter:hover {
	background-color:   #96e5fe;
}

input.btn-filter:active {
	background-color:   #169fcb;
}

.search-btn .blue {
    left:   -18px;
    border-right:   18px solid #32a1ba; 
    z-index:    1;
}

.search-btn:hover span {	/* Change color of span while button hovered over */			
	position:   absolute;
    left:   -17px;
    top:    -1px;
    width: 0; 
    height: 0; 
    border-right:   19px solid #96e5fe; 
    z-index:    2;
}

.content a.btn.search-btn:hover {
	background-color: #96e5fe;
}
		
.search-btn:hover .blue { /* Change color of span border while butotn hovered over*/
	left: -18px;
	border-right: 18px solid #32a1ba;
	z-index: 1;
}

.search-btn.btn:active span { /* Change color of span when clicked */
	left: -18px;
	border-right:   19px solid #96e5fe;
	z-index: 1;
}

.btn:hover {
    background-color:   #96e5fe;
}

.btn:active {
    background-color:   #169fcb;
}

.cta-link {
    color:  #5bc6e8;
    font-weight:    700;
    font-size:  18px;
    display:    block;
}

.pr-contact-name {
	font-size: 16px;
}
			
.pr-contact {
	    color: #5bc6e8;
    font-size: 18px;	
}

.readmore-about {
	float: left;
	margin-top: 8px;
}
	
.rhs-about {
	width: 35%;
	margin: 0 0 0 10px;
}

.body-link {
    color:  #5bc6e8;
    text-decoration:    underline;
    font-weight:    400;
}

.hero {
    width:  100%;
    height: 120px;
    background: rgba(25,54,95,1);
}

.hero-gradient {
    /*width:  1500px;*/
    min-height: 120px;
    margin: 0 auto;
    
    background: rgba(25,54,95,1) url('../images/header_bobbins_1500x360.jpg') no-repeat center center;
    background: -moz-linear-gradient(left, rgba(25,54,95,1) 0%, rgba(25,54,95,1) 4%, rgba(25,54,95,1) 9%, rgba(25,54,95,0.59) 39%, rgba(25,54,95,0.16) 71%, rgba(25,54,95,0) 83%, rgba(25,54,95,0) 86%, rgba(25,54,95,1) 99%, rgba(25,54,95,1) 100%), url('../images/header_bobbins_1500x360.jpg') no-repeat center center;
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(25,54,95,1)), color-stop(4%, rgba(25,54,95,1)), color-stop(9%, rgba(25,54,95,1)), color-stop(39%, rgba(25,54,95,0.59)), color-stop(71%, rgba(25,54,95,0.16)), color-stop(83%, rgba(25,54,95,0)), color-stop(86%, rgba(25,54,95,0)), color-stop(99%, rgba(25,54,95,1)), color-stop(100%, rgba(25,54,95,1))), url('../images/header_bobbins_1500x360.jpg') no-repeat center center;
    background: -webkit-linear-gradient(left, rgba(25,54,95,1) 0%, rgba(25,54,95,1) 4%, rgba(25,54,95,1) 9%, rgba(25,54,95,0.59) 39%, rgba(25,54,95,0.16) 71%, rgba(25,54,95,0) 83%, rgba(25,54,95,0) 86%, rgba(25,54,95,1) 99%, rgba(25,54,95,1) 100%), url('../images/header_bobbins_1500x360.jpg') no-repeat center center;
    background: -o-linear-gradient(left, rgba(25,54,95,1) 0%, rgba(25,54,95,1) 4%, rgba(25,54,95,1) 9%, rgba(25,54,95,0.59) 39%, rgba(25,54,95,0.16) 71%, rgba(25,54,95,0) 83%, rgba(25,54,95,0) 86%, rgba(25,54,95,1) 99%, rgba(25,54,95,1) 100%), url('../images/header_bobbins_1500x360.jpg') no-repeat center center;
    background: -ms-linear-gradient(left, rgba(25,54,95,1) 0%, rgba(25,54,95,1) 4%, rgba(25,54,95,1) 9%, rgba(25,54,95,0.59) 39%, rgba(25,54,95,0.16) 71%, rgba(25,54,95,0) 83%, rgba(25,54,95,0) 86%, rgba(25,54,95,1) 99%, rgba(25,54,95,1) 100%), url('../images/header_bobbins_1500x360.jpg') no-repeat center center;
    background: linear-gradient(to right, rgba(25,54,95,1) 0%, rgba(25,54,95,1) 4%, rgba(25,54,95,1) 9%, rgba(25,54,95,0.59) 39%, rgba(25,54,95,0.16) 71%, rgba(25,54,95,0) 83%, rgba(25,54,95,0) 86%, rgba(25,54,95,1) 99%, rgba(25,54,95,1) 100%), url(..'/images/header_bobbins_1500x360.jpg') no-repeat center center;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#19365f', endColorstr='#19365f', GradientType=1 );
    
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.hero h1 {
    padding-top:    40px;
}

/*#heroImage {
	width:  1500px;
    height: 120px;
    margin: 0 auto;
    
    background: rgba(25,54,95,1) url('../media/69376/hero-image_pins_1500x360.jpg') no-repeat center center;
    background: -moz-linear-gradient(left, rgba(25,54,95,1) 0%, rgba(25,54,95,1) 4%, rgba(25,54,95,1) 9%, rgba(25,54,95,0.59) 39%, rgba(25,54,95,0.16) 71%, rgba(25,54,95,0) 83%, rgba(25,54,95,0) 86%, rgba(25,54,95,1) 99%, rgba(25,54,95,1) 100%), url('../media/69376/hero-image_pins_1500x360.jpg') no-repeat center center;
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(25,54,95,1)), color-stop(4%, rgba(25,54,95,1)), color-stop(9%, rgba(25,54,95,1)), color-stop(39%, rgba(25,54,95,0.59)), color-stop(71%, rgba(25,54,95,0.16)), color-stop(83%, rgba(25,54,95,0)), color-stop(86%, rgba(25,54,95,0)), color-stop(99%, rgba(25,54,95,1)), color-stop(100%, rgba(25,54,95,1))), url('../media/69376/hero-image_pins_1500x360.jpg') no-repeat center center;
    background: -webkit-linear-gradient(left, rgba(25,54,95,1) 0%, rgba(25,54,95,1) 4%, rgba(25,54,95,1) 9%, rgba(25,54,95,0.59) 39%, rgba(25,54,95,0.16) 71%, rgba(25,54,95,0) 83%, rgba(25,54,95,0) 86%, rgba(25,54,95,1) 99%, rgba(25,54,95,1) 100%), url('../media/69376/hero-image_pins_1500x360.jpg') no-repeat center center;
    background: -o-linear-gradient(left, rgba(25,54,95,1) 0%, rgba(25,54,95,1) 4%, rgba(25,54,95,1) 9%, rgba(25,54,95,0.59) 39%, rgba(25,54,95,0.16) 71%, rgba(25,54,95,0) 83%, rgba(25,54,95,0) 86%, rgba(25,54,95,1) 99%, rgba(25,54,95,1) 100%), url('../media/69376/hero-image_pins_1500x360.jpg') no-repeat center center;
    background: -ms-linear-gradient(left, rgba(25,54,95,1) 0%, rgba(25,54,95,1) 4%, rgba(25,54,95,1) 9%, rgba(25,54,95,0.59) 39%, rgba(25,54,95,0.16) 71%, rgba(25,54,95,0) 83%, rgba(25,54,95,0) 86%, rgba(25,54,95,1) 99%, rgba(25,54,95,1) 100%), url('../media/69376/hero-image_pins_1500x360.jpg') no-repeat center center;
    background: linear-gradient(to right, rgba(25,54,95,1) 0%, rgba(25,54,95,1) 4%, rgba(25,54,95,1) 9%, rgba(25,54,95,0.59) 39%, rgba(25,54,95,0.16) 71%, rgba(25,54,95,0) 83%, rgba(25,54,95,0) 86%, rgba(25,54,95,1) 99%, rgba(25,54,95,1) 100%), url(..'/media/69376/hero-image_pins_1500x360.jpg') no-repeat center center;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#19365f', endColorstr='#19365f', GradientType=1 );
    
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

}*/

#heroImage h1 {
	padding: 39px 0;
}

h1 {
    font-size:  52px;
    color:  #fff;
    line-height:    42px;
}

h2, h3, dt, .tb, .tab label {
    font-size:  21px;
    font-weight:    700;
}

.styled-select {
	width: 100%;
	overflow: hidden;
	background: url('../images/downarrow_light_35px.png') no-repeat right center #fff;
	border: 1px solid #bababa;
	border-radius: 2px;
	display: inline-block;
	background-size: 41px;
	margin-bottom: 10px !important;
}
		
.gateway .styled-select {
	width: 27%;
	margin: 0 2.8%;
}

.styled-select.vacancy {
	width: 321px;
	width: calc(50% - 12px);
}
		
.styled-select select {
					
	background: transparent;
	width: 100%;
	border: none;
	height: 35px;
	-webkit-appearance: none;
	border-radius: 0;
	margin: 0 10px;
    
}

.gateway .styled-select select {
	width: 279px;
	width: calc(100% + 20px);
	margin: 0;
	float: left;
}

.styled-select.vacancy select {
	width: 340px;
	width: calc(100% + 20px);
	margin: 0;
	float: left;
}

select {
    -webkit-appearance: none;

    width:  100%;
    height: 35px;
    border: 1px solid #bababa;
    border-radius:  0;
    padding-left:   10px;
    background: #fff url('../images/downarrow_light_35px.png') no-repeat right center;
}
	
select {
    -moz-appearance:    none;
    text-indent:    1px;
    text-overflow:  " ";
}
		
select.career {
	-webkit-appearance: none;
	display: block;
	height: 35px;
	border-radius: 0;
	padding-left: 10px;
	background: transparent;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}
		
@-moz-document url-prefix() {
    select {
        padding: 7px;
   }
}
		
select::-ms-expand {
    display: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

audio, canvas, img, video {
    vertical-align: middle;
}

img {
    width:  100%;
    height: auto;
}

.margin-top {
    margin-top: 60px;
}

.right {
	float: right;
}

.clear {
	clear: both;
	height: 0;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/* Image replacement */
.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.cf:before,
.cf:after {
    content: " "; 
    display: table; 
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

/*Author Styles*/
nav, .page-wrap, .carousel-static-text p, .carousel-inner-wrapper {
    width:  960px;
    margin: 0 auto;
} {
    width:  960px;
    margin: 0 auto;
}

.mob-search-bg {
    background-color:   #fff;
}

.breadcrumbs {
    display:    inline-block;
    width:  100%;
}

.breadcrumbs a {
    margin-right:    5px;
}

.breadcrumbs .bc-active {
    color:  #5bc6e6;
    font-weight:    700;
}

.content {
    width:  69%;
    padding-right:  5%;
    float:  left;
}

.content.sitemap, .content.contact {
    width:  100%;
    padding:    0;
    float:  none;
}

.hundred-percent-wrapper {
    width:  100%;
    float:  left;
	white-space: nowrap; /*For checkbox options*/
}
		
.two-column {
	width: 50%;
	float: left;
}

.fifty-percent-wrapper {
    width:  50%;
    float:  left;
	white-space: nowrap; /*For checkbox options*/
}

.quarter-percent-wrapper {
    width:  25%;
    float:  left;
}

.third-percent-wrapper {
	width: 30%;
    width:  calc(33% - 20px);
    margin:   60px 20px 60px 0;
    float:  left;
}

.third-percent-wrapper .breaking-news img {
	height: 147px;
}

.fifty-percent-wrapper img, .quarter-percent-wrapper img, .third-percent-wrapper img {
    width:  100%;
    height: auto;
}

/*Sidebar styles*/
.sidebar {
    float:  right;
    width:  25%;
    /*padding-bottom: 150px;*/
}

.sidebar section {
    width:  100%;
    border-bottom:  1px solid #666;
    margin-bottom:  40px;
    padding-bottom: 20px;
}

.sidebar img {
    width:  100%;
    height: auto;
}

.dropdown-widget ul {
    display:    none;
    margin-left:   40px;
}

.dropdown-widget-month ul {
    display:    none;
    margin-left:   40px;
}

.dropdown-widget li {
    cursor: pointer;
    padding-bottom: 3px;
}

.dropdown-widget li:hover {
    color:  #5bc6e8;
}

.dropdown-widget li:hover ul {
    color:  #434343;
}

.dropdown-widget li span {
    padding-left:  10px;
    vertical-align: middle;
}

.dropdown-widget .full-block {
	width:100%;
	display: inline-block;
}

.icon-EasynetIconFont-Arrowdown {
	cursor: default;	
}

/*E001*/

.owl-wrapper-outer, .owl-wrapper, .owl-item {
    height: 100%;
    max-height: 470px;
    position:   relative;
}

.carousel-gradient {
    background: -moz-linear-gradient(top,  rgba(25,54,95,0.1) 0%, rgba(25,54,95,0.9) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(25,54,95,0.1)), color-stop(100%,rgba(25,54,95,0.9))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(25,54,95,0.1) 0%,rgba(25,54,95,0.9) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(25,54,95,0.1) 0%,rgba(25,54,95,0.9) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(25,54,95,0.1) 0%,rgba(25,54,95,0.9) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(25,54,95,0.1) 0%,rgba(25,54,95,0.9) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a19365f', endColorstr='#e619365f',GradientType=0 ); /* IE6-9 */
    
    position:   absolute;
    top: 0;
    right:  0;
    bottom: 0;
    left:   0;
}

.owl-carousel {
    vertical-align: middle;
}

.owl-carousel img {
   display: inline-block;
}

.carousel-inner-wrapper {
    position:   absolute;
    bottom: 30px;
    right:  0;
    left:0;
    color:  #fff;
    font-size:  24px;
    line-height:    33px;
    font-weight:    100;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
    z-index:    3;
}

.owl-pagination {
    text-align: center;
    position:   absolute;
    bottom: 0;
    right:  0;
    left:   0;
}

.owl-page {
    display:    inline-block;
    margin: 0   15px;
}

.owl-controls .owl-page span {
display: block;
width: 15px;
height: 15px;
margin: 5px 7px;
filter: Alpha(Opacity=50);
opacity: 0.5;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
background: #fff;
}

.owl-controls .owl-page.active span {
	filter: alpha(opacity=100);
    opacity:    1;
}

.carousel-static-text {
    background-color:   #5e728f;
    color:  #fff;
    font-weight:    700;
    text-align: center;
    font-size:  20px;
    line-height:    28px;
    width:  100%;
    padding:    20px    0;
}

.carousel-static-text p {
    max-width:  950px;
    margin: 0 auto;
}

.single-tab-wrapper {
	height: 323px;
	margin: 60px 0;
}
		
.single-tab-wrapper .third-percent-wrapper {
	margin: 0 20px 0 0;
	height: 100%;
}
				
.single-tab-wrapper .single-tab-box {
	height: 100%;
}

.single-tab-box {
    width:  100%;
    margin: 0;
    border: 1px solid #bababa;
	position: relative;
}

.single-tab-box h3 {
    background: #19365f;
    color:  #fff;
    font-weight:    700;
    margin: 0;
    padding:    10px;
}

.single-tab-box p, .single-tab-box a, .single-tab-box h2 {
    padding:    20px 15px 15px 15px;
    margin:  0;
}

.breaking-news-container {
	min-height: 468px;
}

.breaking-news-container a {
	padding-bottom: 33px;
}

.breaking-news {
	min-height: 466px;
}

.single-tab-box a {
    padding-top:    0;
}

.single-tab-wrapper a {
	position: absolute;
	bottom: 0;
}

.single-tab-box h2 {
    padding-bottom:  0;
}

.homepage.tab-wrapper {
    width:  64%;
    float:  right;
    min-height: 468px;
    clear:  none;
	text-align: left;
	margin-top: 60px;
}

.homepage .tab {
	width: 32.68%;
    width: calc(33.3% - 3px);
	margin-right: 4px;
}

.homepage .tab label {
    color:  #fff;
    text-align: left;
    padding:    13px;
    line-height:    18px;
     background: #5e728f;
     top:   5px;
}

.homepage input[type="radio"]:checked ~ label {
    background: #19365f;
    top:0;
}

.homepage .tab-content {
    top:    44px;
    border: 1px solid #bababa;
    padding:    0;
}

.homepage .tab-content img {
	width: 100%;
	height: 147px;	
}

.homepage.tab-wrapper .tab:last-child {
    margin-right:   0;
}

.homepage .tab-content h3, .homepage .tab-content p, .homepage .tab-content a {
    padding:    0 15px;
}

.homepage .tab-content h3 {
    margin-bottom:  0;
}

.homepage .tab-content p {
    margin-top: 0;
	font-size: 15px;
	height: 150px;
	overflow-y: hidden;
}

.breaking-news p {
    padding-top:    0;
}

.bsi-img-wrap {
    margin-top: 50px;
	margin-bottom: 40px;
}

.bsi-img-wrap img {
    width:  16%;
    margin-right:   5%;
    float:  left;
}

.bsi-img-wrap img:last-child {
    margin-right:   0;
}

/*E002*/
.sitemap ul {
    border-bottom:  1px solid #bababa;
    margin: 0 20px 0 0;
}

.sitemap a h2 {
    color:  #000;
}

.sitemap ul ul {
    border-bottom:  none;
    margin: 0;
    padding-bottom: 20px;
}

.sitemap ul ul h4 {
    margin: 0;
}

.sitemap ul ul li:first-child {
    padding-left:   0;
}

.sitemap ul ul li {
    padding-left:   20px;
}

/*E003*/

.contentimage  {
    
	
	width:  10%;
    padding-right:  5%;
    float:  left;
	
	
	
}

.contenttext {
	float: left;
	width: 85%;	
}

/*E004*/
#map-canvas {
    height: 400px;
    width: 100%;
}

.top-address {
    margin-bottom:  40px;
}

.font-thin {
    font-weight:    100;
}

.contact p, .contact h2 {
    margin:  0;
}

.contact h2 {
    padding-bottom: 5px;
}

.contact input[type="submit"], .contact button {
    margin-bottom:  60px;
}

.contact input, .contact label, .contact textarea {
    width:  calc(100% - 30px);
    margin:   0 30px 10px 0;
    height: 30px;
}

.contact textarea {
    height: 100px;
    margin-bottom:  20px;
}

.contact form {
    margin-top: 40px;
}

.contact label[for="select"], .contact select {
    float:  left;
    width:  50%;
    margin: 20px 0 0 0;
}

.contact select {
    width:  calc(50% - 20px);
    margin-right:   20px;
}

.instantquotelarge.requestaquote {
	border-radius: 5px;
	border: 2px solid #efefef;
}
		
.instantquotelarge.requestaquote .open {
	border-radius: 5px 5px 0 0;
}

.instantquotelarge.requestaquote .contourPageName {
	font-size: 20px;
}

.quote-circle-container {
	float: right;
	position: relative;
	top: -2px;
	cursor: default;
}

.sidebar .quote-circle-container {
	margin: auto;
	float: none;
	display: table;
	top: 14px;
}

.quote-circle {
	border-radius: 50%;
	border: 2px solid #fff;
	width: 25px;
	height: 25px;
	display: inline-block;
	text-align: center;
}
	
.sidebar .quote-circle {
	color: #fff;
	background-color: #19365f;
	border: 2px solid #19365f;
}
		
.quote-line {
	font-size: 1px;
	height: 6px;
	width: 20px;
	display: inline-block;
	border-bottom: 3px solid #fff;
}
		
.sidebar .quote-line {
	border-bottom: 3px solid #19365f;					
}
				
.stage,
.sidebar .stage {
	background-color: #fff;
	color: #19365f;
}
							
							
.sidebar .contourPage,
.sidebar .contourNavigation {
	padding: 10px;
}

#contour_form_LandingPage-QuoteWidget form {
	margin-top: 0;
	padding: 20px 34px 20px 54px;
}

.sidebar .landingpagequotewidget .contourField {
	width: 100%;
}

.landing .contourField.dropdownlist div {
	width: calc(100% - 25px);
	margin-top: 0;
}
			
.sidebar #contour_form_LandingPage-QuoteWidget,
.sidebar #contour_form_LandingPage-QuoteWidget form {
	border: none;
	background: transparent;
	box-shadow: none;
	padding: 0;
}

.landing .textarea {
	width: 100%;
}
	
.landing .contourField.dropdownlist {
	clear: none;
}
				
.landing .contourField label {
	margin-top: 0;
	width: 100%;
}
							
.landing input[type="checkbox"] {
	/*display: block;*/
}

.landing .contourNavigation,
.sidebar .contourNavigation {
	text-align: center;
}
							
.sidebar .landingpagequotewidget .contourField.dropdownlist label {
	width: 100%;
	margin-top: 20px;
}
	
.sidebar .landingpagequotewidget .contourField.dropdownlist div {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 20px !important;
}
					
.sidebar .landingpagequotewidget input[type="checkbox"] {
	/*display: block;*/
}


.landing input[type="submit"], .contact button {
    margin-bottom:  10px;
}

.landing input, .landing label, .landing textarea {
    width:  calc(100% - 30px);
    margin:   0 30px 10px 0;
    height: 30px;
}

.landing input[type="submit"],
.sidebar .landingpagequotewidget input[type="submit"] {
	height: auto;
	width: 115px;
	display: inline-block;
}
		
.sidebar .landingpagequotewidget input[type="submit"] {
	width: 105px;
}

.landing textarea {
    height: 100px;
    margin-bottom:  20px;
}

.landing form {
    margin-top: 40px;
}

.landing .radiobuttonlist input,
.landing .radiobuttonlist label {
	width: auto;
}

.contourNavigation:after {
	content: "";
	display: table;
	clear: both;
}

.landingpagequotewidget input[type="radio"]:checked ~ label {
	font-weight: 400;
}
		
.landing .radiobuttonlist input {
	margin: 0px 10px 0 0;
	height: auto;
}

.landing label[for="select"] {
    float:  left;
    width:  50%;
    margin: 20px 0 0 0;
}

.landing .contourFieldSet select {
    width: 113%;
	width: calc(100% + 20px);
    /*margin-right:   20px;*/
}

.landingpagequotewidget .contourFieldSet select {
	font-weight: 400;
}

.sidebar .landingpagequotewidget .contourFieldSet input[type="text"] {
	width: 95%;
	width: calc(100% - 6px);
	margin: 0;
}
	
	, .contourFieldSet select {
width: calc(100% - 6px);
/* margin: 0 30px 10px 0;
height: 30px;*/
}

.address-wrapper {
    /*width:  96%;
    height: 100%;
    min-height: 250px;
    margin: 30px 0 0 0;
    padding-right:   4%;*/
	position: relative;
	width: 21%;
	height: 100%;
	min-height: 280px;
	margin: 30px 0 0 0;
	padding-right: 4%;
	float: left;
}

.address-wrapper img {
    float:  left;
    margin-right:   10px;
    width:  55px;
}

.address-wrapper h3, .address-wrapper h5 {
    margin:  0;
    padding:    0;
	white-space: nowrap;
}

.address-wrapper p {
    margin: 10px 0 30px 0;
}

/*.address-wrapper a {
	position: absolute;
	bottom: 0;
}*/

/*E005*/
dl {
   width: 46%;
	margin: 30px 0;
	float: left;
	margin-right: 4%;
}

dl img {
	float:	left;
	width:	25%;
	margin:	8px 20px 0 0;
}

dt, dd {
    margin: 0;
    line-height:    1.67;
}

dd {
	padding-left: calc(25% + 20px)
}

/*E006*/
.tab-wrapper [type="radio"] {
    display:    none;
}

.tab-wrapper {
    position:   relative;
    /*min-height: 1300px;*/
    clear:  both;
    /*height: 100%;*/
    margin-top: 30px;
	text-align: center;
}

.tab {
	font-size: 21px;
    float:  left;
    width:  25%;
	margin-bottom: 15px;
}

.desktop .tab-selected {
	min-height: inherit;
	height: 100%;
}

.desktop .tab span {
	display: none;
	margin: 0 auto;
	position: absolute;
	bottom: -15px;
	margin-left: -15px;
	width: 0;
	height: 0;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 15px solid #bababa;
	z-index: 3;
}
		
.desktop .tab span.white {
	border-top: 15px solid #fff;
	top: initial;
	bottom: -13px;
}

.desktop .mediaCentreContentBox1Link.tab span {
	left: 12.5%;		
}

.desktop .mediaCentreContentBox2Link.tab span {
	left: 37.5%;		
}
			
.desktop .mediaCentreContentBox3Link.tab span {
	left: 62.5%;
}
						
.desktop .mediaCentreContentBox4Link.tab span {
	left: 87.5%;
}
				
.desktop .tab-selected span {
	display: block;
}

.desktop a.tab {
	color: #434343;
}

.tab-selected {
	position: static;
	font-weight: 700;
	min-height: 48px;
}

.section-wrapper a, .section-wrapper .btn {
    display: inline-block;
}

.section-wrapper .btn {
    margin:    0 0 20px 30px;
}

.section-wrapper .cta-link {
    margin-bottom:  20px;
}

.tab label,
.tab a {
    position:   relative;
    left:   1px;
    cursor: pointer;
    font-weight:    100;
    text-align: center;
    display:   block;
    /*height:    100%;*/
}

.homepage.tab-wrapper .tab a,
.breaking-news a {
	text-align: left;
	font-weight: 700;
	position: absolute;
	bottom: 0;
	padding-bottom: 33px;
}
}

.tab label span,
.tab span {
    display:    none;
    margin: 0 auto;
    position:   absolute;
    left:   50%;
	bottom: -30px;
    margin-left:   -15px;
    width: 0; 
    height: 0; 
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #bababa;
    z-index:    3;
}

.tab label span.white,
.tab span.white {   
	border-top: 15px solid #fff;
    top:  -17px;
}

.tab-content {
    position:   absolute;
    top:    60px;
    left:   0;
    right:  0;
    bottom: 0;
	/*margin-top: 12px;*/
    background: #fff;
    border-top: 1px solid #bababa;
    padding-top: 20px;
}

.press-releases {
	position: static;	
}

.section-wrapper img {
    float:   right;
    width:  200px;
    height: auto;
    margin-left:   10px;
}

.section-wrapper h3 {
    margin-bottom:  0;
}

.date {
    margin-top: 0;
}

input[type="radio"]:checked ~ label,
.tab-selected ~ span {
  background: white;
  z-index: 2;
  font-weight:  700;
  position: relative;
}

input[type="radio"]:checked ~ label span,
.tab-selected span {
    display:    block;
}

input[type="radio"]:checked ~ label ~ .tab-content {
  z-index: 1;
}

.section-wrapper {
    background: white;
    clear:  both;
    border-bottom:  1px solid #bababa;
}

.pagination {
    text-align: center;
}

.pagination a {
    display:    inline-block;
    font-size:  24px;
    padding:    0 10px;
	color: #000000;
	font-weight: 700;
}

.pagination a:hover {
    color:  #96e5fe;
}

.pagination .active {
    color:  #169fcb;
    font-weight:    700;
}

.btn.prev, .btn.next {
    height: 30px;
    width:  100px;
    font-size:  20px;
    padding-top:    13px;
    float:  left;
}

.btn.prev {
    -webkit-border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.btn.next {
    -webkit-border-top-left-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

.pagination-wrap {
    width:  280px;
    margin: 0 auto;
}

.pagination-wrap li {
	clear: none;
}

.content .pagination-wrap a.btn {
	width: calc(50% - 12px);
}

.content .pagination-wrap a.btn.next {
	float:right;
}


.pager-prev, .pager-next {
	list-style: none;
}

/*E007*/

.sectorlabel { /* span dimensions for sect label */
	
	height: 0px;
	width: 200px;
}

.technologylabel { /* span dimensions for tech label */
	
	height: 0px;
	width: 200px;
}

.publicationlabel { /* span dimensions for pub label */
	
	height: 0px;
	width: 200px;
}


input[type="checkbox"],
.landing input[type="radio"],
.sidebar input[type="radio"] {
    
	display:none;
}


input[type="checkbox"] + label,
.landing input[type="radio"] + label,
.sidebar input[type="radio"] + label {
    display:    block; /* Include block to adjust span dimensions*/
    height: 16px;
    width:  16px;
    border: 1px solid #bababa;
    margin:    10px 5px 20px 10px;
    vertical-align: top;
    padding:  0 4px 4px 0;
	
}
	
.landing input[type="radio"] + label,
.sidebar input[type="radio"] + label {
	white-space: nowrap;
}


input[type="checkbox"] + label span,
.landing input[type="radio"] + label span,
.sidebar input[type="radio"] + label span{	
	
	/*display: block;*/
    color:  #4bb965;
    visibility: hidden;
    font-size:  20px;
    margin-right:  10px;
	max-width: 69%;
	white-space: nowrap;
	
	
}

input[type="checkbox"]:checked + label span,
.landing input[type="radio"]:checked + label span,
.sidebar input[type="radio"]:checked + label span {
    visibility: visible;
	text-decoration:none;
	margin-right: 10px;
	padding: 0;
	max-width: 69%;
	white-space: nowrap;
}
		
.landing input[type="radio"] + label,
.sidebar input[type="radio"] + label,
.landing input[type="radio"]:checked + label,
.sidebar input[type="radio"]:checked + label {
	margin: 0;
}
		
.landing input[type="radio"] + label span,
.sidebar input[type="radio"] + label span,
.landing input[type="radio"]:checked + label span,
.sidebar input[type="radio"]:checked + label span{
    display: initial;
	margin-right: 10px;
}
		
.landing .radiobuttonlist .fieldLabel {
	display: block;
}
					
.landing .field-validation-error,
.sidebar .field-validation-error {
	color: #5bc6e8;
}

.checkbox-wrapper {
    margin-bottom:  20px;
}

.checkbox-wrapper h2 {
    margin-bottom:  0;
}

.checkbox-wrapper .full-line {
    margin-bottom:  20px;
}

.select2 {
    width:  100%;
    margin-bottom:  40px;
}

.select2-container-multi .select2-choices li.select2-search-choice {
    background-color:   #19365f;
    color:  #fff;
    box-shadow: none;
    border: none;
    border-radius:  none;
    background-image:   none;
    text-align: left;
    font-size:  16px;
    padding:    10px 5px 10px 25px;
}

.select2-search-choice .select2-search-choice-close {
    width:  14px;
    background-color:   #fff;
    top:    10px;
}

/*E009*/
.search-title {
    color:  #bababa;
}

.search-results {
    margin-bottom:  60px;
}

.search-results p {
    margin: 0;
}

.search-results li {
	margin: 20px 0;
}

.events h3 {
    margin: 30px 0 10px 0;
}
	
.search-results h3 {
	margin: 0 0 10px 0;
}

/*E010*/
body.gateway {
    position:   relative;
    height: 100%;
    width:  100%;
}

.gateway-bg {
    background:   #19365f url('../images/gateway_bgimg_1200px.png') no-repeat center right;
    
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
    border-top: 1px solid #bababa;
    position:   absolute;
    top:    100px;
    bottom: 100px;
    left:   0;
    right:  0;
}

.gateway .logo {
    padding: 10px 0 30px 0;
}

.gateway h1 {
    color:  #1c263a;
    text-align: center;
    font-weight:    100;
    margin: 80px 0;
    line-height:    60px;
}

.gateway .nav, .gateway .footer, .fourofour .nav, .fourofour .footer {
    height: 100px;
}

.gateway .footer {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    bottom: 0;
}

.gateway .copyright, .fourofour .copyright {
    margin-top: 40px;
	margin-right: 0;
}

.gateway select {
    width:  calc(33% - 20px);
    margin: 0 10px;
    float:  left;
}

.gateway .btn {
    float: right;
	margin-right: 3.5%;
	width: 261px;
	max-width: initial;
}

/*E011*/
.fourofour-bg {
    width:  100%;
    height: 550px;
    color:  #fff;
    font-size:  18px;

    
    background: -moz-linear-gradient(left,  rgba(28,38,58,1) 0%, rgba(28,38,58,0.55) 48%, rgba(28,38,58,0.55) 100%), #1c263a url('../images/404_bg_1500px.jpg') no-repeat top right; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(28,38,58,1)), color-stop(48%,rgba(28,38,58,0.55)), color-stop(100%,rgba(28,38,58,0.55))), #1c263a url('../images/404_bg_1500px.jpg') no-repeat top right; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(28,38,58,1) 0%,rgba(28,38,58,0.55) 48%,rgba(28,38,58,0.55) 100%), #1c263a url('../images/404_bg_1500px.jpg') no-repeat top right; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(28,38,58,1) 0%,rgba(28,38,58,0.55) 48%,rgba(28,38,58,0.55) 100%), #1c263a url('../images/404_bg_1500px.jpg') no-repeat top right; /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(28,38,58,1) 0%,rgba(28,38,58,0.55) 48%,rgba(28,38,58,0.55) 100%), #1c263a url('../images/404_bg_1500px.jpg') no-repeat top right; /* IE10+ */
    background: linear-gradient(to right,  rgba(28,38,58,1) 0%,rgba(28,38,58,0.55) 48%,rgba(28,38,58,0.55) 100%), #1c263a url('../images/404_bg_1500px.jpg') no-repeat top right; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c263a', endColorstr='#8c1c263a',GradientType=1 ); /* IE6-9 */
    
    background: -moz-linear-gradient(left,  rgba(25,54,95,0.9) 0%, rgba(25,54,95,0.55) 48%, rgba(25,54,95,0.55) 100%), #1c263a url('../images/404_bg_1500px.jpg') no-repeat top right; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(25,54,95,0.9)), color-stop(48%,rgba(25,54,95,0.55)), color-stop(100%,rgba(25,54,95,0.55))), #1c263a url('../images/404_bg_1500px.jpg') no-repeat top right; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(25,54,95,0.9) 0%,rgba(25,54,95,0.55) 48%,rgba(25,54,95,0.55) 100%), #1c263a url('../images/404_bg_1500px.jpg') no-repeat top right; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(25,54,95,0.9) 0%,rgba(25,54,95,0.55) 48%,rgba(25,54,95,0.55) 100%), #1c263a url('../images/404_bg_1500px.jpg') no-repeat top right; /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(25,54,95,0.9) 0%,rgba(25,54,95,0.55) 48%,rgba(25,54,95,0.55) 100%), #1c263a url('../images/404_bg_1500px.jpg') no-repeat top right; /* IE10+ */
    background: linear-gradient(to right,  rgba(25,54,95,0.9) 0%,rgba(25,54,95,0.55) 48%,rgba(25,54,95,0.55) 100%), #1c263a url('../images/404_bg_1500px.jpg') no-repeat top right; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e619365f', endColorstr='#8c19365f',GradientType=1 ); /* IE6-9 */
    
    
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.fourofour-bg h1 {
    margin: 0;
    padding-top:    40px;
    font-size:  165px;
    line-height:    200px;
    font-weight:    100;
}

.fourofour-bg a {
	color: white;
	font-weight: 700;
}

p.bold {
    font-weight:    700;
}

.search-text {
    font-size:  16px;
    padding:    10px 0; 
	
}

.fourofour-bg img {
    width:  28px;
    float:  left;
    margin-right:   20px;
}

.fourofour-bg input, .fourofour-bg button  { /*Button is now input type 'submit'*/
    border: 0;
    height: 30px;
    padding:  0 0 0 0;
    margin:0;
}

.fourofour-bg input[type=search] {
	display: inline-block;
	border: 0;
    height: 30px;
    padding:  0 0 0 5px;
    margin: 0 0 5px 0;
}

.fourofour-bg input[type=submit] {
	border: 0;
	height: 30px;
    background-color:   #5bc6e8;
    color:  #fff;
    padding:  2px 10px 2px 10px;
}

/*E012*/
.promotion-widget input[type="radio"] {
    display:    none;
}

.promotion-widget label {
    display:    inline-block;
    font-size:  25px;
    color:  #bababa;
    border: 2px solid #bababa;
    border-radius:  50%;
    height: 30px;
    width:  40px;
    text-align: center;
    padding-top:    10px;
    background: #fff;
    cursor: pointer;
}

.promotion-widget input[type="radio"]:checked > label {
    color:  #19365f;
    border: 2px solid #19365f;
}

/*E013*/
.events .btn {
    margin-bottom:  60px;
}

.events h3 {
    border-bottom:  1px solid #bababa;
}

.events img, .management img, .accreditations img  {
    float:  left;
    width:  200px;
    height: auto;
    padding:   0 30px 10px 0;
    background-color:   #fff;
}

.accreditations img {
	width:  150px;
}

/*E014*/
.accreditations p {
    padding-left:   230px;
    margin-bottom:  60px;
}

.management p {
    padding-left:   230px;
}

.management h2 {
    margin-bottom:  0;
}

li.management {
    margin-bottom:  60px;
}

p.name-title {
    margin: 0;
    font-size:  16px;
}

/*E003a*/
.accreditations h2 {
    border-bottom:  1px solid #bababa;
}

.accreditations img {
    margin-bottom:  30px;
}

/*E003d*/
.quote-widget {
    font-size:  21px;
    line-height:    28px;
    font-weight:    100;
    padding-left:   30px;
    margin:   40px 0;
    border-left:    10px solid #5bc6e8;
}

.details-page h2, .details-page h3 {
    margin:  20px 0 0 0;
}

.details-page img {
    margin: 20px 0 20px 0;
}

p.tag-line {
    margin:  0 0 10px 0;
}

.details-page .pagination {
    margin-top: 60px;
}

/*E003g*/
.accordion h5, .single-panel h5 {
    border: 1px solid #bababa;
    border-radius:  3px;
    padding: 15px 30px;
    font-size:  18px;
    margin: 0;
}

.accordion h5:hover {
    color:  #5bc6e8;
}

.accordion #instant-quote h5:hover {
	color: #fff;
}

.accordion .open, .single-panel .open {
    background-color:   #19365f;
    color:  #fff;
    
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

.accordion .icon {
    float:  right;
}

.accordion .content, .single-panel .content {
    border: 1px solid #bababa;
    padding:    10px 30px;
    width:  calc(100% - 62px);
    border-top: 0;
    margin-bottom:  10px;
    
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.single-panel .content {
	padding:    15px 30px;
}

.accordion .btn {
    float:  right;
}
		
.content .accordion a.btn {
	margin: 20px 0;
}

.single-panel {
    margin-top: 60px;
}

.single-panel .icon {
    font-size:  45px;
    color:  #5bc6e8;
    float:  left;
    padding-top:    0;
}

.single-panel p, .single-panel .icon {
    margin:    20px auto 0 auto;
    padding-bottom: 20px;
}

.single-panel p {
    padding-left:   0px;
	margin: 15px 0;
	padding: 0;
}

.vacancy-wrapper {
	margin-top: 40px;
}

.vacancy-header {
	font-size: 21px;
	margin-top: 30px;
}

.vacancy-title {
	color: #19365f;
	font-weight: 700;
}
		
.vacancy-location {
	font-size: 16px;
	color: #5bc6e8
}







.vacancy input[type="submit"], .contact button {
    margin-bottom:  60px;
}

.vacancy input, .vacancy label, .vacancy textarea {
    width:  calc(100% - 30px);
    margin:   0 30px 10px 0;
   
}

.vacancy textarea {
    height: 100px;
    margin-bottom:  20px;
}

.vacancy form {
    margin-top: 40px;
}

.vacancy label[for="select"], .contact select {
    float:  left;
    width:  50%;
    margin: 20px 0 0 0;
}






.content .key-requirements ul li:before {
	top: 18px;
}

.vacancy.contour label.fieldLabel {
	font-weight: normal;
}

.content a.pr-link {
	float: left;
	margin: 0 0 20px 0;
}
	
.content a.cta-link.pr-link {
	margin-top: 8px;
	margin-right: 70px;
}

.content a.btn.pr-link {
	width: 100px;
}

.open .icon-EasynetIconFont-Arrowdown:before {
	content: "\75";
}

.media-container {
	position: relative;
	/*height: 240px;*/
}

dl.media-container {
	margin-bottom: 0;
}
		
dl.media-container-link {
	margin-top: 0;
}

.media-container a {
	/*position: absolute;
	bottom: 0;*/
}

.partner-box .third-percent-wrapper {
	margin-bottom: 0;
	min-height: 643px;
	position: relative;
}

.partner-box h3 {
	min-height: 72px;
}

.content .partner-box a.btn {
	position: absolute;
	height: inherit;
	bottom: 0;
	margin-top: 0;
}

.content ul.accordion {
	padding:0;
}

.full-block {
	float: right;
	clear: none;
}
		
.accordion .full-block a.btn {
	float: none;
	margin: 0;
	width: 100%;
	max-width: inherit;
}

.public-sector .third-percent-wrapper {
	margin-bottom: 0;
}
		
.public-sector .third-percent-wrapper a.btn {
	margin-top: 0;
}
		
#sitemap .section {
	float: left;
	width: 21%;
	margin: 0 2%;
	padding-top: 30px;
	padding-bottom: 15px;
	border-bottom: solid 1px #bababa;
}

#sitemap .level4 {
	font-size: 21px;
	font-weight: 700;
	margin-bottom: 0.83em;
}

#sitemap .level5 {
	font-size: 17px;
	font-weight: 700;
}

#sitemap .level6 {
	font-size:17px;
	margin-left: 20px;
}

#sitemap .level7,
#sitemap .level8,
#sitemap .level9 {
	font-size:15px;
	margin-left: 40px;
}

#sitemap .level10 {
	font-size:10px;
	margin-left: 60px;
}

/*This breakpoint is only for the gradient in the hero image.*/
@media only screen and (max-width: 1500px) {
    .hero-gradient {
        width:  100%;
        
        background: rgba(25,54,95,1);
        background: -moz-linear-gradient(left, rgba(25,54,95,1) 0%, rgba(25,54,95,1) 4%, rgba(25,54,95,0.61) 39%, rgba(25,54,95,0.31) 66%, rgba(25,54,95,0.24) 71%, rgba(25,54,95,0) 87%, rgba(25,54,95,0) 96%, rgba(25,54,95,0) 100%), url('../images/header_bobbins_1500x360.jpg') no-repeat center center;
        background: -webkit-gradient(left top, right top, color-stop(0%, rgba(25,54,95,1)), color-stop(4%, rgba(25,54,95,1)), color-stop(39%, rgba(25,54,95,0.61)), color-stop(66%, rgba(25,54,95,0.31)), color-stop(71%, rgba(25,54,95,0.24)), color-stop(87%, rgba(25,54,95,0)), color-stop(96%, rgba(25,54,95,0)), color-stop(100%, rgba(25,54,95,0))), url('../images/header_bobbins_1500x360.jpg') no-repeat center center;
        background: -webkit-linear-gradient(left, rgba(25,54,95,1) 0%, rgba(25,54,95,1) 4%, rgba(25,54,95,0.61) 39%, rgba(25,54,95,0.31) 66%, rgba(25,54,95,0.24) 71%, rgba(25,54,95,0) 87%, rgba(25,54,95,0) 96%, rgba(25,54,95,0) 100%), url('../images/header_bobbins_1500x360.jpg') no-repeat center center;
        background: -o-linear-gradient(left, rgba(25,54,95,1) 0%, rgba(25,54,95,1) 4%, rgba(25,54,95,0.61) 39%, rgba(25,54,95,0.31) 66%, rgba(25,54,95,0.24) 71%, rgba(25,54,95,0) 87%, rgba(25,54,95,0) 96%, rgba(25,54,95,0) 100%), url('../images/header_bobbins_1500x360.jpg') no-repeat center center;
        background: -ms-linear-gradient(left, rgba(25,54,95,1) 0%, rgba(25,54,95,1) 4%, rgba(25,54,95,0.61) 39%, rgba(25,54,95,0.31) 66%, rgba(25,54,95,0.24) 71%, rgba(25,54,95,0) 87%, rgba(25,54,95,0) 96%, rgba(25,54,95,0) 100%), url('../images/header_bobbins_1500x360.jpg') no-repeat center center;
        background: linear-gradient(to right, rgba(25,54,95,1) 0%, rgba(25,54,95,1) 4%, rgba(25,54,95,0.61) 39%, rgba(25,54,95,0.31) 66%, rgba(25,54,95,0.24) 71%, rgba(25,54,95,0) 87%, rgba(25,54,95,0) 96%, rgba(25,54,95,0) 100%), url('../images/header_bobbins_1500x360.jpg') no-repeat center center;
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#19365f', endColorstr='#19365f', GradientType=1 );
        
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
}
		
@media only screen and (max-width: 980px) {

	.address-wrapper {
		width: 29%;
	}
					
	#sitemap .section {
		width: 46%;
	}

}
				
@media only screen and (max-width: 768px) {

	.gateway .styled-select {
		width: 100%;
		margin: 0;
	}
								
	.content a.btn,
	.content owl-carousel a.btn,
	.btn,
	.owl-carousel .btn {
		max-width:initial;
		width:  calc(100% - 12px);
	}
					
	#map-canvas {
		width: 92%;					
		margin: 0 4%;
	}
					
	.address-wrapper {
		width: 46%;
		min-height: initial;
	}
							
	.address-wrapper p {
		display:none;
	}
			
	#sitemap .section {
		width: 96%;
	}

		
}
						
@media only screen and (max-width: 470px) {

	.address-wrapper {
		width: 96%;
	}
		
}


/* ==========================================================================
   Print styles.
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.excerpt {
font-size:  21px; line-height:    28px; font-weight:    100; padding-left:   30px; margin:   40px 0; border-left:    10px solid #5bc6e8;
}

